﻿
.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:hover:after{color:}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:after{color:#ffffff}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button{color:#ffffff!important;background:#382054;border-width:0px!important;letter-spacing:0px;font-family:'Abel',Helvetica,Arial,Lucida,sans-serif!important;text-transform:uppercase!important;background-color:#382054}
header#header .desktop-menu .desktop-menu-drop.active{-webkit-transform:translateX(0);transform:translateX(0)}
header#header .desktop-menu .desktop-menu-drop{position:absolute;top:0;left:0;z-index:9999;background:#fff;width:320px;-webkit-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:-webkit-transform .3s linear;transition:-webkit-transform .3s linear;transition:transform .3s linear;transition:transform .3s linear, -webkit-transform .3s linear;-webkit-box-shadow:1px 1px 0 rgba(0,0,0,0.1);box-shadow:1px 1px 0 rgba(0,0,0,0.1);letter-spacing:1.5px;font-size:16px;line-height:20px;font-weight:500}
header#header .desktop-menu .nav-active .desktop-menu-drop{-webkit-transform:translateX(0);transform:translateX(0)}

.column-service-content{ color: #0c0c0c; }


.tab ul.login {
	display: block;
	position:relative;
  	float: right;
  	clear: right;
  	height: 25px;
	width: auto;
  	font-weight: bold;
	line-height: 25px;
	margin: 0;
  	font-size: 80%;
	text-align: center;
	background-color:#fafafa;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	padding:0px;
}


.tab ul.login li {
 	text-align: left;
  	padding: 0 15px;
	display: block;
	float: left;
	height: 25px;
}


.tab ul.login li a {
	color: #477fa0;
}


.tab ul.login li a:hover {
	text-decoration:underline;
}


.tab ul.login .sep {color:#414141;padding:0px;}

li#clean-li1::before, li#clean-li2::before, li#clean-li3::before, li#clean-li4::before {content: none;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.line-dot-line
{
	position: absolute;
	width: 99.5%;
	border-top: 2px solid #e4002b;
	transition: width 2.8s ease;
	-webkit-transition: width 2.8s ease;
	-moz-transition: width 2.8s ease;
	-o-transition: width 2.8s ease;

}
 #pgc-363-0-1 { width:35% }
 #pgc-363-0-1 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-3-0 , #pgc-363-6-0 , #pgc-363-7-0 { align-self:auto }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:0.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


div.uwz-region-info{
  padding:5px;
  line-height:120%;
  color:#666;
  }


div.uwz-region-info a{
  text-decoration:none;
  color:#ae882d;
  }


.lowfooterright {float:right;clear:right;}


.footer .cred {
    color: #ff7f00;
    float: right;
    text-align: left;
    width: 100%;
    padding-top: 60px;
}


.footer .cred a {
    color: #ff7f00;
}

.contents1 {
    font :normal 1.5em Georgia;
    color:#008080;
    padding-top:1;
    padding-bottom:1;
}

#wprmenu_menu .wprmenu_icon:before, #wprmenu_bar [data-icon]:before {
	font-family: 'wprmenu';
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}


#wprmenu_bar .wprmenu_icon {
	width: 20px;
	height: 22px;
	overflow: hidden;
	float: left;
	margin-right: 16px;
	padding-top: 2px;
	position: relative;
}

#wprmenu_bar .wprmenu_icon span {
  -webkit-transition: all .01s ease-in-out;
  -moz-transition: all .01s ease-in-out;
  -o-transition: all .01s ease-in-out;
  -ms-transition: all .01s ease-in-out;
  transition: all .01s ease-in-out;
	display: block;
  position: absolute;
	width: 20px;
	height: 4px;
  left: 0px;
	background: #f2f2f2;
}
.home-slideshow .rsGCaption .rsABlock .desc{max-width:990px;margin:auto;position:relative;height:130px;padding-top:20px}
.map_window .desc{float:left;width:120px}
.map_window .desc img{float:left;margin:0 15px 0 0;width:120px;height:auto}
.map_window .desc p,.map_window .desc .listing .entry .info ul li,.listing .entry .info ul .map_window .desc li,.map_window .desc .content ul li,.content ul .map_window .desc li,.map_window .desc .content ol li,.content ol .map_window .desc li,.map_window .desc .textarea .content table tr td,.textarea .content table tr .map_window .desc td,.map_window .desc .link ul.list li ul li,.link ul.list li ul .map_window .desc li,.map_window .desc .link ul.list li ol li,.link ul.list li ol .map_window .desc li,.map_window .desc .faq ul li,.faq ul .map_window .desc li,.map_window .desc .faq ol li,.faq ol .map_window .desc li,.map_window .desc .event_detail table tr td,.event_detail table tr .map_window .desc td{padding:0;margin:0}


.list-item1__item { display: inline-block; vertical-align: top; }

  .list-item1__item:last-child { margin-right: 0; }
#layout-content {width: 910px;}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}

.clear {
    clear: both;
}

.navigation-post + .clear + .comments-area {
    margin-top: 40px;
}


	.blank.floated {
		width: 360px;
		padding: 0 30px;
	}
.qodef-icon-animation-holder{-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);-webkit-transition:transform .5s cubic-bezier(.18,.89,.32,1.27);transition:transform .5s cubic-bezier(.18,.89,.32,1.27);display:inline-block}
.qodef-icon-animation-holder.qodef-icon-animation-show{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}

#footer-banner .footer-banner-content {
  text-align: center;
  padding: 15px 25px;
  position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.login-wrapper {
	margin: 0 auto;
	width: 420px;
}

.mh-col {
    display: block;
    float: left;
    margin-left: 2.5%
}

.mh-col:first-child {
    margin-left: 0
}

    .mh-col,
    .mh-left-sb #main-content,
    .mh-right-sb #main-content {
        margin: 0
    }

    .mh-share-buttons .mh-col {
        width: 23.125%;
        margin-left: 2.5%
    }

    .mh-share-buttons .mh-col:first-child {
        margin: 0
    }


#home-1, #home-2, #home-3, #home-4, #home-5, #home-6, #home-7 {
	height: 200px;
	overflow: hidden;
}

.span2 {
	width: 440px;	
	min-height: 200px;
	float: left;
	padding: 20px;
	line-height: 1.3em;
}

	.span1, .span2, .span3, .span4, .fullwidth { width: 100%; float: none; overflow: hidden; margin-bottom: 20px; box-sizing: border-box; }
.et_vertical_nav #et-main-area,.et_vertical_nav #top-header{position:relative;margin-left:225px!important}
.et_vertical_nav.et_vertical_right #et-main-area,.et_vertical_nav.et_vertical_right #top-header{margin-right:225px;margin-left:0!important}

.middlecontent div.middlebox {
	float:left;
	width: 585px;
}

.sprbr, .sprbr2, .sprbr3 {
  padding-right: 0.9em;
  border-right: 1px #DBDBDB solid;
}

  .sprbr2, .sprbr3 {
    padding-right: 0px;
    border-right: 0em;
  }






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}

.footer-viagra-ico {
	margin: 0 0 20px 0;
	text-align: center;
}
.easy-tab .tabs{margin-left:-15px;margin-right:-15px;font-size:0;line-height:0;position:relative;padding-bottom:1px}
.easy-tab .tabs:after{content:'';display:block;position:absolute;bottom:0;left:15px;right:15px;background-color:#e1e1e1;height:1px}
.dark-div .easy-tab .tabs:after,.dark-div.easy-tab .tabs:after{background-color:rgba(255,255,255,.07)}
.easy-tab .tabs li{display:inline-block;position:relative;margin-right:6px}
.easy-tab .tabs li a{border:1px solid #ccc;padding:5px 10px;text-decoration:none;background-color:#eee;border-bottom:none;outline:none;display:inline-block}
.easy-tab .tabs li.active a{background-color:#fff;border-bottom:none;padding:5px 10px 6px}
.easy-tab .tabs li.active a:hover{background-color:#fff;border-bottom:none}
.easy-tab .tabs li .triangle,.easy-tab .tabs li .triangle-bottom{display:none}
.easy-tab .tabs li a .icon{display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-24.x-section {padding:6em 0px 5em 0px;background-color:transparent;}
#header nav ul.menu li.menu-item-has-children{margin-right:10px}
#header nav ul.menu li.menu-item-has-children:after{font-family:'FontAwesome';content:'\f107';display:block;color:#fff;position:absolute;font-size:14px;right:0;top:20px;z-index:5}
body.rtl #header nav ul.menu li.menu-item-has-children{margin-right:0;margin-left:10px}
body.rtl #header nav ul.menu li.menu-item-has-children:after{content:'\f107';top:10px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.visibility-hidden{visibility:hidden}


.post-nav .nav-left, .post-nav .nav-right
{
	display: inline-block;
	margin-right: 2px;
	position: relative;
}


.post-nav .nav-left span.button, .post-nav .nav-right span.button
{

	width: 45px;
	margin-right: -5px;
}


.post-nav .nav-left span:before, .post-nav .nav-right span:before
{
	content: '\2190';
	position: absolute;
	display: block;
	color: #53565a;
	font-size: 20px;
	margin-top: 0;
	font-family: 'alterexbook';
}


.post-nav .nav-right span:before
{

	content: '\2192';
	font-family: 'alterexbook';
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


.page-id-330 .menu-item-116 a  {background:#7f7f7f !important;color:#fff !important; padding:.5em 1em !important;}




.page-id-86 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-86 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-434 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-434 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

.page-id-436 .menu-item-2326 a {color:#7f7f7f !important;}

.page-id-436 .menu-item-2326 ul li.current_page_item a {color:#fff !important;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.et_pb_module{max-width:100%}

.box4        {width:90%;  text-align: center; padding:40px 60px 0px 60px;}

.team-member .member-info {
  margin-top: 0px;
  position: relative;
  z-index: 30;
  text-align: center;
}
.searchbalk{float:right;vertical-align:top;margin-right:50px;margin-top:50px}


.cheader{
	position: absolute;
    bottom: 45%;
    color: #ffffff;
    text-align: center;
    width: 100%;
    font-size: 1.375em;
    font-weight: 700;
    font-family: Poppins;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}


	.site-title a,
	.site-description {
		color: #bebebe;
	}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}

.newsli{padding:10px;}

.newsli li{overflow: hidden; height:32px; line-height:32px;}

.newsli li a{color:#999999; text-decoration:none;}

.newsli li span{ float:right}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.media-content {
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  text-align: left; }
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.home-heading{padding:0;background:0 0}
.home-heading h1{font-size:3em!important}
.home-heading,.lowrates-left h2{text-align:center}
.home-heading h2{font-size:3.8em!important;line-height:45px!important}

#aside_text {
	width: 365px;
	float: left;
	position: relative;
	padding-top: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
}

#aside_text a {
	color: #FFF;
}

	#nevada-small-cart {
	float:none;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-12{width:100%;}
.featured-container .col-sm-12{padding:0;}
.full-width{padding:50px 0 20px;margin:30px 0;width:100%}
.full-width.image,.rnr-video{background-attachment:scroll!important;background-position:center top!important;background-size:cover!important}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}

footer div.custom-footer-info {
  color: #808080;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
}

.colr {
	color:#5682C1 !important;
}


.menu-mobile { font-size: 20px; line-height: 1.2; }

.navigation .n_bj5{ background-position:-116px -158px;}

.pager {
  margin: 20px 0;
  list-style: none;
  text-align: center;
  *zoom: 1;
}

.pager:before,
.pager:after {
  display: table;
  content: "";
  line-height: 0;
}

.pager:after {
  clear: both;
}

.pager li {
  display: inline;
}


#navigation .pager a, .post-wrapper .pager a {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#navigation .pager a:hover, .post-wrapper .pager a:hover {
background-color: #45b0e3;
color: #fff;
}

.cb-icon-login.cb-menu-icon {
	display:none!important;
}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 {position: relative;top: -37px;background: #c82032;left: 85px;font-weight: bold;border-bottom-left-radius: 7px;box-shadow: 0 10px 10px -5px rgba(0,0,0,.2);border-bottom-right-radius: 7px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 a {font-weight: 500;font-size: 17px;}

.home-testimonial-title {
    font-family:Mirai-LightItalic;
    font-size:14px;
    text-align: left;
}

.sidebar-toggle {
	position: absolute;
	bottom: -85px;
	right: 0;
	font-size: 30px;
	line-height: 1;
	z-index: 999;
	cursor: pointer;
	width: 0; 
	height: 0; 
	border-bottom: 80px solid transparent; 
	border-right: 80px solid #fbb829; 
}

.sidebar-toggle .fa {
	position: relative;
	left: 45px;
	top: 15px;
	color: #fff;
}

	.sidebar-toggle,
	.social-toggle {
		display: none;
	}
.teaser-meta .type{font-weight:bold}
.teaser-shorten .teaser-meta,.teaser-shorten .magazine-issue-cover,.teaser-shorten .time-and-location,.teaser-shorten .thumbnail,.teaser-shorten .type,.teaser-shorten .created,.teaser-shorten .teaser-body,.teaser-shorten .thumbnail .thumb-icon{display:none}
.webinar-info .type{display:inline-block;width:100px}

#hero-section .master-slider {
    height: 500px;
}







.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a { 
	-webkit-transition: none;
	transition: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}


.master-slider img, .ms-slide-bgvideocont video {max-width:none;}


.master-slider.ms-fullheight{height: 100%;}



#footer {
  color: #fff;
  min-height: 100px;
  clear: both;
}


#footer p {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
  padding-top: 20px;
}


#footer a {
  color: #fff;
}

  #footer-right {
    padding-top: 0;
    padding-bottom: 0;
  }

  #footer-right p {
    text-align: center;
    display: block;
  }

  #footer-left {
    padding-bottom: 0;
  }

  #footer-left img {
    float: none;
    margin: 0 auto;
    display: block;
  }




.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}

	
	.view-collections .views-view-grid td {
		width: 100%;
		display: block;
	}
.td-banner-wrap-full{position:relative}
.td-banner-wrap-full,.td-header-menu-wrap-full{background-color:#fff}


.features_box {
	margin:250px 20px;
	height:315px;
}

  .col-sm-12 {
    width: 100%;
  }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}

    div.header-social-icons { margin-left: 20px }

    .header-social-icons a { color: #fff }

    div.header-social-icons, .mts-cart { display: block!important }

    #secondary-navigation .header-social-icons a {
        font-size: 18px!important;
        padding: 14px 10px!important;
        width: auto;
        text-indent: 0;
    }

    div.header-social-icons:before { display: none }

#primary-navigation .header-social-icons a, .header-social-icons a {
    float: left;
    font-size: 18px;
    padding: 14px 10px;
}

#primary-navigation .header-social-icons a:last-child { padding-right: 15px }
.e79-26.x-column,.e79-29.x-column,.e79-32.x-column {padding:0em 0em 3em 0em;}
.e79-3.x-column,.e79-5.x-column,.e79-7.x-column,.e79-8.x-column,.e79-9.x-column,.e79-12.x-column,.e79-14.x-column,.e79-16.x-column,.e79-17.x-column,.e79-18.x-column,.e79-21.x-column,.e79-26.x-column,.e79-29.x-column,.e79-32.x-column,.e79-37.x-column,.e79-41.x-column,.e79-45.x-column,.e79-46.x-column,.e79-51.x-column,.e79-53.x-column,.e79-55.x-column,.e79-56.x-column,.e79-57.x-column,.e79-60.x-column,.e79-63.x-column,.e79-64.x-column,.e79-65.x-column,.e79-66.x-column {background-color:transparent;z-index:1;}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#022f3b}





.comments-area {
	background-color: #fff;
	border-top: 1px solid #eaeaea;
	border-top: 1px solid rgba(51, 51, 51, 0.1);
	padding: 7.6923%;
}


	.site-header,
	.site-footer,
	.hentry,
	.entry-footer,
	.page-header,
	.page-content,
	.comments-area,
	.widecolumn {
		background: none !important; 
	}


	pre,
	abbr[title],
	table,
	th,
	td,
	.site-header,
	.site-footer,
	.hentry + .hentry,
	.author-info,
	.page-header,
	.comments-area,
	.comment-list + .comment-respond,
	.comment-list article,
	.comment-list .pingback,
	.comment-list .trackback,
	.no-comments {
		border-color: #eaeaea !important; 
	}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}
.fusion-button-wrapper{display:inline}
.fusion-button-wrapper.fusion-aligncenter{display:block;text-align:center}
.cp-overlay-background{position:absolute;top:0;left:0;bottom:0;right:0;background-color:transparent;opacity:1;width:100%;height:100%;padding:0;z-index:0;border-radius:inherit}
.et-db #et-boc .et_pb_post .entry-content{padding-top:30px}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}
.main-container{margin-top:20px;}
.pull-left{float:left!important}

	#topbar .contact-info.pull-left {
		float: none !important;
		padding-bottom: 15px;
	}

	header .logo.pull-left {
		float: none !important;
	}
.footer .widget-columns .menu li a{color:#fff}
.footer .widget-columns .menu li a:hover{opacity:.5}
.head-menu .menu{z-index:1000;position:relative}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
    
#footer {
    clear: both;
    color: #aaa;
    margin: 0px auto;
    font-size: 11px;
    max-width: 850px;
    text-align: center;
}

    #footer p {
        padding: 10px 15px 2px 15px
    }

    #footer a {
        text-decoration: none;
        color: #fff;
    }

    #footer a:hover {
        text-decoration: underline
    }


#warn_temp_box {
   width: 100px;
   margin-left: 8px;
   display:block;
   float:left;
}



#warn_temp_box a.warntyptemp:link, a.warntyptemp:visited {
	background-color: #f3f3f3;
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
        display: block;
        float: left;
        margin-left: 1px;
}

#warn_temp_box a.warntyptemp:hover {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
}

#warn_temp_box a.warntyptempsel:link, a.warntyptempsel:visited {
	background-color: rgb(255,99,0);
	width: 44px;
	height: 12px;
	border: 1px solid #DDD;
	display: block;
        float:left;
        margin-left: 1px;
}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#feed-title {
	font-size: 16px;
	font-weight: bold;
	vertical-align: text-top;
	line-height: 1.3;
    padding-top: 3px;
}
#searchbox {float:right;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}




#site,
#site-wrap {
	overflow: hidden;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}
ul.products li.product.product-category .woocommerce-loop-category__title,ul.products li.product.product-category h2,ul.products li.product.product-category h3{font-size:1.1em}
ul.products li.product.product-category img{margin-bottom:1.618em}


.fl { float:left; }

.empty {
	
	text-align: center;
}

.img-icat {
width: 100%;
height: 220px;
border: none;
}

.img-item, .img-icat {
width: auto;
max-width: 100%;
height: auto;
}



.carousel .item {
  height: 434px;
}

#site-description {font-size:130%; font-weight:bold;}

	#site-title,
	#site-description {
		position: relative !important;
		float: none;
		line-height: 1.5em;
		margin: 0 !important;
		padding: 0 !important;
	}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}

	.preloader .spinner {
	    height: 30px;
	    left: 50%;
	    margin-left: -15px;
	    margin-top: -15px;
	    position: relative;
	    top: 50%;
	    width: 30px;
	}


.hm-slider__slide {
	position: relative;
}

.w3l-event-img{position:relative;}
.masonry-grid .masonry__category,.masonry-grid .masonry__date{color:#fff;font-size:12px;text-transform:uppercase;font-family:aneba_neuemedium,Helvetica,sans-serif}
.masonry-grid .masonry__category{position:absolute;top:0;left:30px;background-color:#ee2528;padding:4px 8px}
.icon-user:before,.login__label:before,.header-mobile__login-button-label:before{content:"\f10c"}
.header-mobile__login-button-label:before,.header-mobile__logout-button-label:before{position:relative;top:-1px;font-size:11px;font-size:1.1rem;margin-right:7px;margin-right:.7rem}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
#login_panel .modal-dialog .modal-content .modal-footer,#register_panel .modal-dialog .modal-content .modal-footer{padding:19px 19px 0}
#login_panel .modal-dialog .modal-content .modal-footer{padding:15px 15px 0}

.michroma-font {
  font-family: 'Michroma', sans-serif;
}
.wrapper{font-size:0;display:block}
.wrapper.reverse{direction:rtl}
.main-content.home .list-inset.wrapper li a{opacity:0}
.contact-information-header .wrapper{text-align:right}

.g960{max-width:960px;margin-left:auto;margin-right:auto;}


.home-content{
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}


.main__topping {
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
    text-align: center;
}

.ul_reset, .ul_reset li{display:block;overflow:hidden;padding:0;margin:0;list-style:none}

  .home-banner__navigation-list-item {
    font-family: "Theinhardt Medium";
    font-size: 0.9285714286em;
    color: #ffffff;
    letter-spacing: 0;
    text-transform: uppercase;
    float: left;
    margin: 0;
    margin-top: 20px !important;
    cursor: pointer; }

  .home-banner__navigation-list-item-slider {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background: #95c82e;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s; }

  .home-banner__navigation-list-item, .home-banner__navigation-list-item-slider {
    width: 120px; }


    .content .widget-container.widget_login h3 {
        margin:0;
        padding:15px 10px}


    
    .sidebar .widget-container,
    .content .widget-container {
        border:5px solid #e5e6e6;}

    .sidebar .widget-container {
        width:240px}

    .sidebar .widget-container li a {
        font-size:13px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.x-quote-text :first-child{margin-top:0}
.x-quote-text :last-child{margin-bottom:0}
.e79-38 .x-quote-text,.e79-42 .x-quote-text {font-family:"Libre Baskerville",serif;font-size:1.5em;font-style:normal;line-height:1.6;text-align:center;color:rgb(255,255,255);}
.e79-38 .x-quote-text {font-weight:400;}
.e79-42 .x-quote-text {font-weight:400;}

.inner-div {
  margin: 0px;
}

.thumb_img_link:hover .thumb_time{
	display: none;
}

.thumb_img_link{
width : 180px;
height: 135px;
display: block;
text-decoration:none;
position:relative;
}

	.sliderhome1-content{max-width: 560px;}

	.slider-hero-home .sliderhome1-content h2{font-size: 28px;line-height: 38px;padding-left: 0;padding-right: 0}
body.page-template-template-foodie-guide .child-page a h3 .entry-subtitle,body.page-template-template-parent-page .child-page a h3 .entry-subtitle{font-size:14px;margin:0}
.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}


.width-container .width-container {
    padding: 0
}

    blockquote.width-container {
        padding: 20px 20px 16px;
        margin: 0 3%;
        width: auto
    }


.table-section.width-container {
    max-width: 964px
}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}


.ecs__page-count, .ecs__price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-left: none;
  position: relative;
  margin-bottom: 0 !important; }


.ecs__price {
  width: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  margin-bottom: 10px;
  -ms-flex-pack: distribute;
  -webkit-box-pack: justify;
  justify-content: space-between;
  align-items: center;
  display: flex;
  flex-flow: row nowrap;}

    .col-md-5ths img {
      display: inline-block;
    }
.vcex-bullets.custom-icon .vcex-content{overflow:hidden}
.vcex-list_item .vcex-content{display:inline}


.block2-conditions {
	float: left;
	margin-right: 20px;
	height: 300px;
	margin-bottom: 20px;
}

	
			
	.forum_blog_bg {
		background-color: #ECEDED;
	}
#secondary .widget .widget-title{margin:0 0 16px;font:700 17px/27px Roboto,sans-serif;color:#fe7bb5;text-transform:uppercase}
.site-footer .widget .widget-title{font:900 22px/27px Roboto,sans-serif;color:#fe7bb5;margin:0 0 35px;text-transform:uppercase}

.how-it-works .getstarted {
	position: absolute;
	right: 10px;
	font-size: 12px;
	text-align: center;
}

.lang-link,
.lang-img{display:block;}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}


body[data-header-format="left-header"] #header-space{display:none}
body #header-outer,body #search-outer,.material #header-space,#header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before,body.material[data-header-format="centered-menu-bottom-bar"] #page-header-wrap.fullscreen-header{background-color:#fff}
body:not(.material) #header-space{height:62px;}
.no-rgba #header-space{display:none;}


.site-branding {
    color: #252525;
    float: left;
    font-size: 36px;
    font-weight: 500;
    line-height: 0.8;
    margin: 10px 3px 0px 3px;

}


.site-branding a {
    color: #0fb36c;
}


.site-branding a:hover {
    color: #252525 ;
}


	.header-layout-2 .site-branding {
	    text-align: center;
	    float: none;
	    width: 100%;
	}

#content_box {
    float: left;
    width: 100%;
}

.single #content_box { border: 1px solid #ccc }

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}

#content_box h3, .widget h3 {
    font-size: 22px;
    font-weight: bold;
    line-height: 18px;
    margin: 5px 0 15px;
}

.home_page .featured-thumbnail { max-width: 150px }

.icon-handi:before {
  content: "\e906";
}
.header-logo-dark,.nav-dark .header-logo,.header-logo-sticky,.sticky .dark .header-logo-dark,.sticky .has-sticky-logo .header-logo{display:none !important}
.nav-dark .header-logo-dark,.stuck .header-logo-sticky{display:block !important}


.w-container {
  max-width: 1100px;
}


.w-container.nav {
	border-top: 1px solid #B0A68A;
  max-width: 100%;
  padding-top: 14px;
  padding-bottom: 17px;
  margin-bottom: 0;
  padding-top: 10px;

  background-color: #fff;
  margin-bottom: 0px !important;
}
.w-container:before,.w-container:after{display:table;content:'';line-height:0}
 .w-container:after{clear:both}
 .w-container .w-row{margin-left:-10px;margin-right:-10px}
 .w-row,.w-container .w-row{margin-left:0;margin-right:0}


div.cella2 {
	margin:0 0 5px 0;
	padding:10px 0 0 15px;
	float:left;
	height:26px;
}


div.cella2 img, div.cella img, div.cella_home img{
	padding:0 5px 0 0;
	float:left;
}

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0 {
        display: table-cell;
        margin: 0 auto;
        position: absolute;
        vertical-align: middle;
        width: 100%;
        height: 100%;
        overflow: hidden;
        cursor: -moz-grab;
        cursor: -webkit-grab;
        cursor: grab;
      }

      #wds_container1_0 #wds_container2_0 .wds_slide_container_0:active {
        cursor: -moz-grabbing;
        cursor: -webkit-grabbing;
        cursor: grabbing;
      }






.featsites {
	font-size:16px;
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-top:30px;
	position:relative;
}


.featsites span.hilite{
	display:block;
	padding:16px 0;
	font-size:20px;
	text-align:center;
}


.featsites h4{
	margin:-10px auto 10px;
	text-align:center;
}


.featsites  img.casinologo{
	max-width:100%;
	height:auto;
	display:block;
		-moz-border-radius:5px;
	border-radius:5px;
	margin:0 auto;
}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:before,
.row:after {
    display: table;
    content: " "
}

.row:after {
    clear: both
}
.sharing-screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.sharing-screen-reader-text:active,.sharing-screen-reader-text:focus,.sharing-screen-reader-text:hover{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
#footer-bottom .et-social-icon a{color:#f57c1f}
.ui.items{margin:1.5em 0}
.ui.items:first-child{margin-top:0!important}
.ui.items:last-child{margin-bottom:0!important}

.secondary-inactive{font: normal 14px sans-serif;}

.rdp-mobile .secondary-inactive #page{
  margin:0;
}
footer .social-icons-wrapper{margin-bottom:10px}
footer .social-icons-wrapper h4{text-transform:uppercase;font-size:18px;color:#000;white-space:nowrap}
footer .social-icons-wrapper h4:after{content:"";display:block;padding-bottom:20px;margin-bottom:20px;border-top:1px solid #000;max-width:120px;margin-top:20px}
footer .social-icons-wrapper:hover a{color:#a6a6a6}
footer .social-icons-wrapper:hover a:hover{color:#446DB2}
footer .social-icons-wrapper a{font-size:2.4rem;display:inline-block;margin-left:10px;margin-right:10px}
.module-header .search-overlay-wrapper .search-overlay-form-container{margin:288px auto 0 auto;max-width:960px;position:relative}

#head .mw-index-menu-item { float:left; padding:12px 7px 0 7px; font-weight:bold; }


.footer-inner {
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 5%;
  display: flex;
  justify-content: space-between;
}


.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}


.alignright {
	float: right;
	text-align: right;
}


a.alignleft,
a.alignright {
    max-width: 100%;
}


a.alignright img,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}

  .container-custom-1600 {
    width: 1400px;
    margin: 0 auto;
  }
